Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230590 - AEP: Installation screen - messages are getting truncated
Summary: AEP: Installation screen - messages are getting truncated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Brian Stevens
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 17:34 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-29 00:08:33 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-01 17:34:59 UTC
Auto-Enrollment proxy - Last screen on the install wizard - 
messages are getting truncated. 

When installing the proxy, the last page displays instructions
on what the user should do to configure it. 

The messages here are getting truncated , by default. 

Please add some sort of scrolling so the messages are fully visible.

Comment 1 Steve Parkinson 2007-03-06 22:53:40 UTC
I think there might be a button to see the full log, which expands the windows.


Comment 2 Steve Parkinson 2007-03-13 17:24:00 UTC
Fixed spacing on the messages to display them without truncation.



Comment 3 Chandrasekar Kannan 2007-04-21 14:27:14 UTC
Verified with CS 7.3 build 04/20

messages appear better now. 


Comment 4 Red Hat Bugzilla 2007-11-05 04:20:51 UTC
User sparkins@redhat.com's account has been closed

Comment 5 Chandrasekar Kannan 2008-08-25 22:51:32 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.